

body{

}

html{

	background-color:#e6e6e6;

}
#wrap{font-family:Helvetica,Arial,Verdana,sans-serif;
width:1200px;
margin:0 auto;
overflow:hidden;
color:#9F9F9F;
}

a:link, a:visited { 
text-decoration: none; 
font-weight: lighter; 
color: #838383;
}
a:hover, a:active { 
text-decoration: underline;
color:#638FA8;
}
#lista_menu{
list-style-type: none;
padding: 0px;
margin: 0px;

}
#years-li{
background-image:none;

}

#footportada{
text-align: center;
clear:both;
font-size:10pt;
margin-top: 5px;
display: block;

}


.menu_item{
background-image: url(imgs/menu-bullet-gris.jpg);
background-repeat: no-repeat;
background-position: 0px 0px; 
padding-left: 14px; 
 padding-bottom	:15px;
margin-bottom:0px;
border-bottom: thin dotted #464648;	
position: relative;
}
.menu_item ul{
z-index: 3999;
position: absolute;
top:-10px;
left: 80px;
background-color: #e6e6e6;
background: rgba(230,230,230,0.88);
width: 50px;
display: none;

}
.menu_item ul li{
margin-top:0;
margin-bottom: 0;
display: block;

}
.menu_item ul li a{
width: 60px;
display: block;
}
.menu_item ul li:hover{

}
.menu_item  a:hover{
	text-decoration: none;
		color: #638FA8;

}
.menu_item:hover ul, .menu_item:active ul{
	top:-10px;display:block;
}
#selected{
background-image: url(imgs/menu-bullet-blau.jpg);
background-repeat: no-repeat;
background-position: 0px 0px; 
padding-left: 14px; 

}
#sel-year{list-style: none;}
#selected,#selected a,#selected span{
color:#42749e;
}
.menu_item a,.menu_item a:visited, .menu_item a:active{
color:#464648;
}
.menu_item a:hover{
color:#638FA8;
}

#banner{
font-size:large;
margin:0 0 0 18px;
width:310px;
height:107px;

}
#banner img{
margin:0;
padding: 0;
border: none;
}
#banner a{
text-decoration: none;
}
#box { 
float:left;
  width:150px;
  height:100%;
color:black;
overflow: visible;



} 


#box ul { 
 margin:0;
padding:0;
	list-style: none;

	

} 
#box li  { 
margin:15px;
}



#visor_div{
margin-left:15px;
width:700px;
float:left;
/* ============================== */
/* ! //border:solid thin black;   */
/* ============================== */
}








.categories{
margin:0;padding:0;
font-size:small;

}

.categories li {

}

.categories li a{
color:#464648;
}
.categories li a:visited{
color:#454547;
}
.categories li a:hover,#selected .categories a:hover,.categories .unselected_nav_item a:hover{
color:#638FA8;
}

.categories .unselected_nav_item {
list-style: none;

}
.categories .unselected_nav_item a,.categories .unselected_nav_item a:visited,#selected .categories a{
	color:#454547;
}
.categories .selected_nav_item a,#selected  .categories .selected_nav_item a,#selected  .categories .selected_nav_item a:visited{
list-style: none;
color:#42749e;

}
.categories .halfselected_nav_item {
list-style: none;
color:#fe1;

}




#loginform{
background-color: #9F9F9F;
margin: 0 auto;
width:400px;
height:200px;
position:relative;
top:40%;
padding-top:20px;
text-align: center;
color:white;

}

#loginform input{
clear:both;
display:block;
margin:20px auto;

}


#page_body{
width:70%;
margin:0 auto;
min-width: 700px;

}

.centred {
margin:200px auto;
text-align: center;
width:500px;

}


#anys, #tec_nav{
/* ======================================= */
/* ! border-bottom: dotted thin #9F9F9F;   */
/* ======================================= */
}

/* =========== */
/* ! Sidebar   */
/* =========== */



#box_right { 
	float:right;
	  width:150px;
  	padding:15px;
  	font-size: 10pt;
  	} 

#box_right ul { 
 margin:0;
padding:0;
	list-style: none;
} 

#box_right li  { 
margin:15px;
}
#box_right li h2{
color: #bd7e42;
font-size: 13pt;
}
#box_right img{
max-width: 150px;
}


/* ==================== */
/* ! Paginas de texto   */
/* ==================== */


.encabezado-paragrafo{
color:#464648;
font-size:14px;
text-transform: uppercase; 

}

#page_body{
color:#464648;
font-size:12px;	
margin-left:20px;
padding-left:20px;

}


.cuerpo-paragrafo{

color:#464648;
font-size:12px;
}


/* ========== */
/* ! Agenda   */
/* ========== */
#event_list {
color:#464648;
list-style: none;
font-size: 12px;
}

#event_list li h2{
font-size: 14px;
}

#event_list li h2 a{
color: #464648;
font-weight: bold;
}
#event_list li h2 a:hover{
color: #638FA8;
}

#event_list .event {
margin-bottom: 25px;
padding-bottom:15px;
border-bottom: dotted thin #464648;
}

#paginacio{

font-weight: 200;
width:700px;
margin:0 0 20px 0;
}

#newer{float:left;margin-left:40px;}
#older{float:right;margin-right:0;}

.arrow a{

text-decoration: none;
font-weight: bold;
}
#toggle-years{
font-weight: lighter; 
color:#464648;
cursor: pointer;
}

#toggle-years:hover, #toggle-years:active { 
text-decoration: none;
color:#638FA8;
}
